<?xml version="1.0"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.77b -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->

    <WindowTemplate>
        <Name>train</Name>
        <WindowId>Train</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>300</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>310</Width>
        <Height>460</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>100</MinWidth>
        <MinHeight>450</MinHeight>

        <FullResizeImageDef>
            <ControlId>BackgroundImage</ControlId>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_background_resize</TemplateName>
            <Width>310</Width>
            <Height>460</Height>
        </FullResizeImageDef>

        <FullResizeImageDef>
            <ControlId>BackgroundImage</ControlId>
            <Position>
                <X>5</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>300</Width>
            <Height>450</Height>
        </FullResizeImageDef>

        <ButtonDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>25</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>TRAIN</Label>
            <onClickEvent>Train</onClickEvent>
        </ButtonDef>

        <ButtonDef>
            <ControlId>1001</ControlId>
            <Position>
                <X>15</X>
                <Y>9</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>INFO</Label>
            <onClickEvent>TrainInfo</onClickEvent>
        </ButtonDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>107</X>
                <Y>8</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>96</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Train</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>none</Adapter>
        </LabelDef>

        <ListBoxDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>10</X>
                <Y>50</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
            </Alignment>
            <Width>280</Width>
            <Height>125</Height>
            <TemplateName>listbox_bg</TemplateName>
            <AdapterName>train_skills</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>

        <ListBoxDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>10</X>
                <Y>195</Y>
            </Position>
            <Alignment>
                <GrowWidth>true</GrowWidth>
                <GrowHeight>true</GrowHeight>
            </Alignment>
            <Width>280</Width>
            <Height>225</Height>
            <TemplateName>listbox_bg</TemplateName>
            <AdapterName>train_realm</AdapterName>
            <Sorting>false</Sorting>
            <Columns>2</Columns>
            <IconTemplate></IconTemplate>
            <ShowIndicator>false</ShowIndicator>
            <ShowDefaultToolTips>false</ShowDefaultToolTips>
            <OnHeaderClickEvent></OnHeaderClickEvent>
            <OnClickEvent></OnClickEvent>
        </ListBoxDef>

        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>14</X>
                <Y>32</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>124</Width>
        </HorizontalResizeImageDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>22</X>
                <Y>33</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>96</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Specializations</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>none</Adapter>
        </LabelDef>

        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>205</X>
                <Y>32</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>86</Width>
        </HorizontalResizeImageDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>213</X>
                <Y>33</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>96</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>train_skill_points</Adapter>
        </LabelDef>

        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>14</X>
                <Y>182</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>124</Width>
        </HorizontalResizeImageDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>22</X>
                <Y>183</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>96</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data>Realm Skills</Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>none</Adapter>
        </LabelDef>

        <HorizontalResizeImageDef>
            <ControlId></ControlId>
            <Position>
                <X>205</X>
                <Y>182</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <TemplateName>dialog_inset</TemplateName>
            <Width>86</Width>
        </HorizontalResizeImageDef>

        <LabelDef>
            <ControlId></ControlId>
            <Position>
                <X>213</X>
                <Y>183</Y>
            </Position>
            <Alignment>
                <TopLeft>true</TopLeft>
            </Alignment>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial11</FontName>
            <Width>80</Width>
            <Height>16</Height>
            <ColorAdapter></ColorAdapter>
            <MaxCharacters>64</MaxCharacters>
            <Data></Data>
            <EndAligned>false</EndAligned>
            <TextCentered>false</TextCentered>
            <Adapter>train_realm_skill_points</Adapter>
        </LabelDef>

    </WindowTemplate>

</Root_Element>
